{
  "name": "simple_express_app",
  "version": "1.0.0",
  "description": "app test",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "keywords": [],
  "author": "Claudio Bianco",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^10.0.0",
    "express": "^4.17.1"
  }
}
